html {
    font-family: Verdana, sans-serif;
    background-color: #ddd;
    color: #000;
    background-image: url("src/bg1.png");
    background-repeat: repeat-y;
    background-position: right;
}
p {
    font-size: 8pt;
    margin-left: 8px;
}
body {
    margin: 0; 
}
.header {
    width: 100%;
    background-color: #6F6D90;
    border-bottom: 2px solid #000;
    background-image: url("src/bg2.gif");
    background-repeat: no-repeat;
    background-position: left;
    position: relative;
}

.header::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -2px;
    width: 512px;
    height: 2px;
    background-image: url("src/bg1.png");
    background-repeat: repeat-y;
    background-position: right top;
    pointer-events: none;
}
.rotater {
    margin-left: 8px;
}